.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-bc12d9b0-3c53-7735-af7d-f32c151cdd3e {
}.lfr-layout-structure-item-d24408cb-56eb-9602-e7a0-fba3e2b91590 {
@media all and (max-width : 768px) {
    .carousel-item-align {
        position: absolute;
       right:10%;
        top: 5% !important;
    }
    .image-container-carousel .overlay {
    display:block !important;
    }
    .carousel-text-container h2 {
        font-size: 22px;    
    }
    .carousel-text-container h3 {
        font-size: 22px;    
    }  
  }
}.lfr-layout-structure-item-8e2c4d0d-c7fc-ca81-a163-800de97f4e0c {
max-width: 100vw;
}.lfr-layout-structure-item-8d7b7262-0686-33a4-ad41-c0ca2dd7176c {
}.lfr-layout-structure-item-0bef48d6-cffc-e307-99d8-b1edb60ad768 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d68417d-f9a0-13fe-d53d-84d058fa21ef {
display: none !important;
}
.lfr-layout-structure-item-2d68417d-f9a0-13fe-d53d-84d058fa21ef {
max-width: 100vw;
}